Theme Compatibility

This documentation website is built around making code customizations to WordPress themes that contain Theme Blvd Framework 2+. Below is a table of the themes this applies to.

Theme Current Version Created Last Update Theme Blvd Framework Supported Changelog
Jump Start 2 2.1.4 07/09/2015 01/16/2017 2.6.3 Yes Changelog
Gnar 1.0.6 06/12/2016 01/16/2017 2.6.3 Yes Changelog
Denali 1.1.2 09/24/2015 01/16/2017 2.6.3 Yes Changelog
Jump Start 1 1.2.9.2 11/14/2012 01/18/2017 2.4.5 No Changelog
Akita 2.1.9.4 02/06/2012 01/18/2017 2.4.5 Yes Changelog
Alyeska 3.1.9.4 02/28/2011 01/18/2017 2.4.5 Yes Changelog
The Arcadian 2.1.4 01/09/2012 01/18/2017 2.4.5 Yes Changelog
Barely Corporate 4.1.9.4 03/20/2010 01/18/2017 2.4.5 Yes Changelog
Breakout 2.0.7 12/19/2011 12/11/2015 2.4.5 No Changelog
Commodore 3.0.9.1 06/05/2010 01/18/2017 2.4.5 Yes Changelog
Prime Time 1.1.4 12/20/2011 08/17/2012 2.1.0 No Changelog
Swagger 2.1.9.4 11/06/2011 01/18/2017 2.4.5 Yes Changelog

How can I verify what version of the Theme Blvd Framework my current installed theme has? — See this answer from the first tutorial.